/*=========================================
WHY CHOOSE US
=========================================*/

.cp-whychoose-area {
  /* padding: 100px 0; */
  padding: 30px 0;
  background: #f8f9fa;
}

.cp-why-title {
  text-align: center;
  margin-bottom: 60px;
}

.cp-why-title span {
  display: inline-block;
  color: #0b3065;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.cp-why-title h2 {
  font-size: 42px;
  font-weight: 700;
  color: #222;
  margin-bottom: 20px;
}

.cp-why-title p {
  max-width: 850px;
  margin: auto;
  line-height: 30px;
  color: #666;
  font-size: 17px;
}

.cp-why-card {
  position: relative;

  background: #fff;

  padding: 40px 30px;

  border-radius: 18px;

  overflow: hidden;

  transition: 0.45s;

  box-shadow: 0 10px 35px rgba(0, 0, 0, 0.08);

  height: 100%;
}

.cp-why-card:before {
  content: "";

  position: absolute;

  top: 0;
  left: 0;

  width: 5px;
  height: 100%;

  background: #0b3065;

  transition: 0.4s;
}

.cp-why-card:hover {
  transform: translateY(-12px);
}

.cp-why-card:hover:before {
  width: 100%;

  opacity: 0.06;
}

.cp-number {
  position: absolute;

  top: 18px;
  right: 22px;

  font-size: 60px;

  font-weight: 800;

  color: #f1f1f1;

  transition: 0.4s;
}

.cp-why-card:hover .cp-number {
  color: #ffd9d9;
}

.cp-icon {
  width: 75px;
  height: 75px;

  background: #0b3065;

  border-radius: 50%;

  display: flex;
  justify-content: center;
  align-items: center;

  color: #fff;

  font-size: 30px;

  margin-bottom: 25px;

  transition: 0.5s;
}

.cp-why-card:hover .cp-icon {
  transform: rotateY(360deg);
}

.cp-why-card h3 {
  font-size: 24px;
  margin-bottom: 15px;
  font-weight: 700;
  color: #222;
}

.cp-why-card p {
  line-height: 28px;
  color: #666;
  margin: 0;
}

@media (max-width: 991px) {
  .cp-why-title h2 {
    font-size: 34px;
  }
}

@media (max-width: 767px) {
  .cp-whychoose-area {
    /* padding: 70px 0; */
    padding: 2px 0;
  }

  .cp-why-title h2 {
    font-size: 28px;
  }

  .cp-why-title p {
    font-size: 15px;

    line-height: 28px;
  }

  .cp-why-card {
    padding: 30px 22px;
  }

  .cp-icon {
    width: 65px;
    height: 65px;

    font-size: 26px;
  }

  .cp-why-card h3 {
    font-size: 20px;
  }

  .cp-number {
    font-size: 45px;
  }
}

/* end why choose us  */

/* start form  */
/*=========================
ENQUIRY SECTION
==========================*/

.cp-enquiry-area {
  /* padding: 100px 0; */
  padding: 2px 0;

  background: #f8f8f8;
}

.cp-enquiry-img {
  position: relative;

  overflow: hidden;

  border-radius: 20px;
}

.cp-enquiry-img img {
  width: 100%;

  height: 620px;

  object-fit: cover;

  transition: 0.6s;

  display: block;
}

.cp-enquiry-img:hover img {
  transform: scale(1.08);
}

.cp-img-content {
  position: absolute;

  left: 0;

  bottom: 0;

  width: 100%;

  padding: 40px;

  background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.1));

  color: #fff;
}

.cp-img-content h2 {
  font-size: 38px;

  margin-bottom: 15px;

  font-weight: 700;
}

.cp-img-content p {
  line-height: 30px;

  margin: 0;
}

.cp-enquiry-form {
  background: #fff;

  padding: 45px;

  border-radius: 20px;

  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
}

.cp-enquiry-form span {
  display: inline-block;

  color: #0b3065;

  font-weight: 700;

  letter-spacing: 2px;

  margin-bottom: 10px;
}

.cp-enquiry-form h2 {
  font-size: 36px;

  margin-bottom: 30px;

  font-weight: 700;
}

.cp-input {
  width: 100%;

  height: 55px;

  padding: 15px 18px;

  border: 1px solid #ddd;

  border-radius: 10px;

  outline: none;

  transition: 0.4s;

  font-size: 15px;
}

.cp-input:focus {
  border-color: #0b3065;

  box-shadow: 0 0 10px rgba(250, 3, 3, 0.2);
}

.cp-textarea {
  height: 150px;

  resize: none;

  padding-top: 15px;
}

.cp-submit-btn {
  width: 100%;

  height: 58px;

  background: #0b3065;

  border: none;

  color: #fff;

  font-size: 17px;

  font-weight: 600;

  border-radius: 10px;

  transition: 0.4s;
}

.cp-submit-btn:hover {
  background: #222;
}

@media (max-width: 991px) {
  .cp-enquiry-img {
    margin-bottom: 40px;
  }

  .cp-enquiry-img img {
    height: 450px;
  }

  .cp-enquiry-form {
    padding: 35px;
  }
}

@media (max-width: 767px) {
  .cp-enquiry-area {
    padding: 70px 0;
  }

  .cp-enquiry-img img {
    height: 320px;
  }

  .cp-img-content {
    padding: 20px;
  }

  .cp-img-content h2 {
    font-size: 28px;
  }

  .cp-enquiry-form {
    padding: 25px;
  }

  .cp-enquiry-form h2 {
    font-size: 28px;
  }
}

/* end form  */

/* start testimonials */
.cp-client-testimonial-section {
  padding: 100px 0;
  background: #f8f8f8;
}

.cp-client-heading {
  text-align: center;
  margin-bottom: 60px;
}

.cp-client-heading span {
  color: #0b3065;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 15px;
}

.cp-client-heading h2 {
  font-size: 42px;
  font-weight: 700;
  margin: 15px 0;
  color: #222;
}

.cp-client-heading p {
  max-width: 850px;
  margin: auto;
  color: #666;
  line-height: 30px;
  font-size: 17px;
}

.cp-client-card {
  background: #fff;
  padding: 40px 30px;
  border-radius: 20px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  transition: 0.4s;
  margin: 15px;
  height: 100%;
}

.cp-client-card:hover {
  transform: translateY(-10px);
}

.cp-client-card img {
  width: 90px !important;
  height: 90px;
  border-radius: 50%;
  object-fit: cover;
  border: 4px solid #0b3065;
  margin: 0 auto 20px;
}

.cp-stars {
  color: #0b3065;
  font-size: 22px;
  letter-spacing: 3px;
  margin-bottom: 20px;
}

.cp-client-card p {
  color: #555;
  line-height: 30px;
  margin-bottom: 25px;
  font-size: 16px;
}

.cp-client-card h4 {
  font-size: 22px;
  margin-bottom: 5px;
  color: #222;
}

.cp-client-card span {
  color: #0b3065;
  font-weight: 600;
}

/* Navigation Buttons */

.cp-client-slider .owl-nav {
  text-align: center;
  /* margin-top:30px; */
}

.cp-client-slider .owl-nav button {
  width: 50px;
  height: 50px;
  border-radius: 50% !important;
  background: #0b3065 !important;
  color: #fff !important;
  font-size: 20px !important;
  margin: 0 8px;
  transition: 0.3s;
}

.cp-client-slider .owl-nav button:hover {
  background: #222 !important;
}

/* Dots */

.cp-client-slider .owl-dots {
  margin-top: 20px;
  text-align: center;
}

.cp-client-slider .owl-dot span {
  width: 12px;
  height: 12px;
  background: #ddd !important;
}

.cp-client-slider .owl-dot.active span {
  background: #0b3065 !important;
}

/* Responsive */

@media (max-width: 991px) {
  .cp-client-heading h2 {
    font-size: 34px;
  }
}

@media (max-width: 767px) {
  .cp-client-testimonial-section {
    padding: 70px 0;
  }

  .cp-client-heading h2 {
    font-size: 28px;
  }

  .cp-client-heading p {
    font-size: 15px;
    line-height: 28px;
  }

  .cp-client-card {
    padding: 30px 20px;
  }
}
/* end testimonials */

/* start how work */
/*==================================
OUR PROCESS
===================================*/

.cp-process-section {
  padding: 100px 0;
  background: #f8f8f8;
}

.cp-process-title {
  text-align: center;
  margin-bottom: 70px;
}

.cp-process-title span {
  display: inline-block;
  color: #0b3065;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 12px;
}

.cp-process-title h2 {
  font-size: 42px;
  font-weight: 700;
  color: #222;
  margin-bottom: 20px;
}

.cp-process-title p {
  max-width: 860px;
  margin: auto;
  line-height: 30px;
  color: #666;
  font-size: 16px;
}

.cp-process-box {
  position: relative;

  background: #fff;

  border-radius: 18px;

  padding: 45px 30px;

  text-align: center;

  height: 100%;

  overflow: hidden;

  transition: 0.45s;

  box-shadow: 0 12px 35px rgba(0, 0, 0, 0.08);
}

.cp-process-box:hover {
  transform: translateY(-12px);
}

.cp-process-box:before {
  content: "";

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 5px;

  background: #0b3065;

  transition: 0.4s;
}

.cp-process-box:hover:before {
  height: 100%;

  opacity: 0.05;
}

.cp-process-number {
  position: absolute;

  top: 18px;

  right: 20px;

  font-size: 55px;

  font-weight: 800;

  color: #efefef;
}

.cp-process-icon {
  width: 90px;

  height: 90px;

  margin: auto;

  margin-bottom: 25px;

  background: #0b3065;

  border-radius: 50%;

  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 38px;

  color: #fff;

  transition: 0.6s;
}

.cp-process-box:hover .cp-process-icon {
  transform: rotateY(360deg);

  background: #222;
}

.cp-process-box h3 {
  font-size: 23px;

  font-weight: 700;

  margin-bottom: 18px;

  color: #222;
}

.cp-process-box p {
  font-size: 15px;

  line-height: 28px;

  color: #666;

  margin: 0;
}

/* Responsive */

@media (max-width: 991px) {
  .cp-process-title h2 {
    font-size: 34px;
  }

  .cp-process-box {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .cp-process-section {
    padding: 70px 0;
  }

  .cp-process-title {
    margin-bottom: 40px;
  }

  .cp-process-title h2 {
    font-size: 28px;
  }

  .cp-process-title p {
    font-size: 15px;

    line-height: 28px;
  }

  .cp-process-box {
    padding: 35px 20px;
  }

  .cp-process-icon {
    width: 75px;

    height: 75px;

    font-size: 30px;
  }

  .cp-process-box h3 {
    font-size: 20px;
  }

  .cp-process-number {
    font-size: 42px;
  }
}
/* end how work */
